- E-post: null
  Gateadresse: Skiringsalsgata 34
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0415502707
  Long: 10.0552871395
  Navn / virksomhet: Byskogen (Ring 1)
  Postnummer: 3263
  Poststed: Larvik
  Tlf: 33172608.0
  Virksomhetsleder: Fay Anita Stenbakk
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Skiringsalsgata 34
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0415502707
  Long: 10.0552871395
  Navn / virksomhet: Torstrand (Ring 1)
  Postnummer: 3263
  Poststed: Larvik
  Tlf: 33172612.0
  Virksomhetsleder: Kari Kaldhus Sæter
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Skiringsalsgata 34
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0415502707
  Long: 10.0552871395
  Navn / virksomhet: Vollen (Ring 1)
  Postnummer: 3263
  Poststed: Larvik
  Tlf: 33172611.0
  Virksomhetsleder: Elisabeth Griphage
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Skiringsalsgata 34
  Kommentar: Tlf. er åpen (kl. 08.00 - 15.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0415502707
  Long: 10.0552871395
  Navn / virksomhet: Nattjeneste (Ring 1)
  Postnummer: 3263
  Poststed: Larvik
  Tlf: 98231390.0
  Virksomhetsleder: Pia Wangen Flesche
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Gamle Kongevei 27
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0631086275
  Long: 10.0330956743
  Navn / virksomhet: Hedrum (Ring 2)
  Postnummer: 3269
  Poststed: Larvik
  Tlf: 33172620.0
  Virksomhetsleder: Caroline Schøyen Haugen
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Bøkeskogen eldresenter - Badeparken 7
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0571082591
  Long: 10.0294326712
  Navn / virksomhet: Midtbyen (Ring 2)
  Postnummer: 3256
  Poststed: Larvik
  Tlf: 33172613.0
  Virksomhetsleder: Ingvild Storesund
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Badeparken 7
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0571082591
  Long: 10.0294326712
  Navn / virksomhet: Bøkeskogen bodel (Ring 2)
  Postnummer: 3256
  Poststed: Larvik
  Tlf: null
  Virksomhetsleder: Charlotte Gisholt
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Gamle Kongevei 27
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0631086275
  Long: 10.0330956743
  Navn / virksomhet: Nanset (Ring 2)
  Postnummer: 3269
  Poststed: Larvik
  Tlf: 33172621.0
  Virksomhetsleder: Julie Rosmæl Kleven
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Gamle Kongevei 27
  Kommentar: Tlf. er åpen (kl. 08.00 - 15.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.0631086275
  Long: 10.0330956743
  Navn / virksomhet: Praktisk bistand, rengjøring (Ring 2)
  Postnummer: 3269
  Poststed: Larvik
  Tlf: 33172622.0
  Virksomhetsleder: Anne Margrethe Sørbø Tanum
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Norstrømsvei 1
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 58.9986523008
  Long: 10.024719669
  Navn / virksomhet: Brunlanes (Ring 3)
  Postnummer: 3290
  Poststed: Stavern
  Tlf: 33172623.0
  Virksomhetsleder: Marianne B. Alexsandersen
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Norstrømsvei 1
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 58.9986523008
  Long: 10.024719669
  Navn / virksomhet: Tanum (Ring 3)
  Postnummer: 3290
  Poststed: Stavern
  Tlf: 33172624.0
  Virksomhetsleder: Kjersti Lindhjem
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Lundesvingen 14
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 58.9932921634
  Long: 9.8605859568
  Navn / virksomhet: Berg hjemmetjenester (Ring 3)
  Postnummer: 3295
  Poststed: Helgeroa
  Tlf: 33173700.0
  Virksomhetsleder: Elisabet Hermansen
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Lundesvingen 14
  Kommentar: Telefon (08.00-22.00)
  Kommune: Larvik
  KommuneId: 3909
  Lat: 58.9932921634
  Long: 9.8605859568
  Navn / virksomhet: Søbakken sykehjem (Ring 3)
  Postnummer: 3295
  Poststed: Helgeroa
  Tlf: 33172627.0
  Virksomhetsleder: Astrid Kristin Solbakken
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Futestien 1
  Kommentar: null
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.1932924025
  Long: 9.9683393037
  Navn / virksomhet: Kvelde hjemmetjenester (Kvelde og Svarstad)
  Postnummer: 3282
  Poststed: Kvelde
  Tlf: 33172450.0
  Virksomhetsleder: Charlotte Kroktun
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Rambergveien 11
  Kommentar: null
  Kommune: Larvik
  KommuneId: 3909
  Lat: 59.4022416341
  Long: 9.9515631151
  Navn / virksomhet: Svarstad bo- og hjemmetjenester (Kvelde og Svarstad)
  Postnummer: 3275
  Poststed: Svarstad
  Tlf: 40903426.0
  Virksomhetsleder: Bård Henning Ahlgren
  Virksomhetsleder epost: null
